{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "e0c8271c-e7b9-4b97-b565-3854f4d624eb",
            "type": "STRING",
            "value": "bissmeye"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e0c8271c-e7b9-4b97-b565-3854f4d624eb",
            "type": "STRING",
            "value": "Check that IUT discards a secured CAM if the header_fields does not contain the header field 'generation_time'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "e0c8271c-e7b9-4b97-b565-3854f4d624eb",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields[0].type\r\n\t\t\t\tindicating 'signer_info'\r\n\t\t\tand containing header_fields[1].type\r\n\t\t\t\tindicating 'its_aid'\r\n\t\t\tand not containing other header fields\r\n\tthen\r\n\t\tthe IUT discards a SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "e0c8271c-e7b9-4b97-b565-3854f4d624eb",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e0c8271c-e7b9-4b97-b565-3854f4d624eb",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "e0c8271c-e7b9-4b97-b565-3854f4d624eb"
}